/*
    ДЕКАРТОВОЕ ПРОИЗВЕДЕНИЕ
 При декартовом произведении каждая строка из первой таблицы соединяется с каждой строкой второй таблицы.
 person 9 строк * pizzeria 6 строк = 54 строк
 */
SELECT *
FROM person CROSS JOIN pizzeria;